## python-qtpynodeeditor 0.2.0

=== requirements.txt ===
coverage
versioneer
qtpy

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = qtpynodeeditor
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
python-qtpynodeeditor (0.2.0-3) unstable; urgency=medium

  * Bug fix: "FTBFS: AttributeError: module 'configparser' has no
    attribute 'SafeConfigParser'. Did you mean: 'RawConfigParser'?",
    thanks to Lucas Nussbaum (Closes: #1058157).

 -- Roland Mas <lolando@debian.org>  Tue, 12 Dec 2023 16:31:10 +0100

python-qtpynodeeditor (0.2.0-2) unstable; urgency=medium

  * Update Vcs-* fields.

 -- Roland Mas <lolando@debian.org>  Wed, 24 May 2023 09:40:48 +0200

python-qtpynodeeditor (0.2.0-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Mar 2023 09:19:41 +0100

=== debian/control ===
Source: python-qtpynodeeditor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-qtpy,
 python3-pytest,
 python3-pytestqt,
 debhelper (>= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/klauer/qtpynodeeditor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtpynodeeditor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtpynodeeditor

Package: python3-qtpynodeeditor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python Qt node editor
 Pure Python port of NodeEditor supporting PyQt5 and PySide through
 qtpy.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 15 Mar 2023 17:06:39 +0100
export PYBUILD_NAME=qtpynodeeditor
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

=== debian/watch ===
# please also check http://pypi.debian.net/qtpynodeeditor/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/qtpynodeeditor/qtpynodeeditor-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
